  @charset "UTF-8";
/* アニメーション
=========================================================== */
/* フェードイン
????????????????????????????????? */
.inview__anim--fade-in {
  opacity: 0;
  will-change: opacity;
  -webkit-transition: opacity .8s ease 0s;
  transition: opacity .8s ease 0s;
}

.inview__complete .inview__anim--fade-in, .inview__anim--fade-in.inview__complete {
  opacity: 1;
}

/* フェードインアップ
????????????????????????????????? */
.inview__anim--fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-up, .inview__anim--fade-in-up.inview__complete {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/* フェードイン X
????????????????????????????????? */
.inview__anim--fade-in-x {
  opacity: 0;
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-x, .inview__anim--fade-in-x.inview__complete {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* フェードイン XX
????????????????????????????????? */
.inview__anim--fade-in-xx {
  opacity: 0;
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-xx, .inview__anim--fade-in-xx.inview__complete {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* スケールイン
????????????????????????????????? */
.inview__anim--scale-in {
  opacity: 0;
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--scale-in, .inview__anim--scale-in.inview__complete {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* スケールY
????????????????????????????????? */
.inview__anim--scale-y {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .8s ease 0s;
  transition: -webkit-transform .8s ease 0s;
  transition: transform .8s ease 0s;
  transition: transform .8s ease 0s, -webkit-transform .8s ease 0s;
  -webkit-transform-origin: center top;
  transform-origin: center top;
}

.inview__complete .inview__anim--scale-y {
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* スライドイン
????????????????????????????????? */
/* 文字
????????????????????????????????? */
/* タイピング
????????????????????????????????? */
/**
 * 技術?ソリューション
 *
 *
 */
/* ==========================================================================
   共通
   ========================================================================== */
.main-cont {
  padding: 0 40px;
}

/* ==========================================================================
   コンテンツ
   ========================================================================== */
/* 3分でわかる黑料吃瓜网
????????????????????????????????? */
.threeminutes-area {
  margin: 80px 0 90px 0;
  position: relative;
}

.threeminutes-area .swiper-container {
  margin-left: calc(((100vw - 100%) / 2) * -1);
  margin-right: calc(((100vw - 100%) / 2) * -1);
}

@media screen and (max-width: 1440px) {
  .threeminutes-area .swiper-container {
    margin-left: -40px;
    margin-right: -40px;
  }
}

.threeminutes-area .swiper-container:before {
  content: "";
  background: rgba(60, 52, 91, 0.2);
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 999;
  left: 0;
  top: 0;
  display: block;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  will-change: opacity;
  opacity: 0;
}

.threeminutes-area .threeminutes-ttl {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1000;
  -webkit-filter: drop-shadow(0 4px 8px rgba(0, 0, 0, 0.08));
  filter: drop-shadow(0 4px 8px rgba(0, 0, 0, 0.08));
}

.threeminutes-area > a {
  display: block;
}

.threeminutes-area > a:hover .swiper-container:before {
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .threeminutes-area {
    margin: 40px 0;
  }
  .threeminutes-area .swiper-container {
    margin-left: calc(((100vw - 100%) / 2) * -1);
    margin-right: calc(((100vw - 100%) / 2) * -1);
  }
  .threeminutes-area .threeminutes-ttl img {
    max-width: 50vw;
    width: 50vw;
  }
}
